Subject: Sustainable Apple Growing in Illinois

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 29 Oct 1999 13:33:09 -0400

From: "S. K. Kurtural" <[email-masked]>
Newsgroups: alt.sustainable.agriculture
Subject: Re: Landcare in Australia
Date: Sun, 16 May 1999 18:25:23 -0500
Organization: Souhtern Illinois University
Lines: 11
Message-ID: <[email-masked]>
References: <[email-masked]>
NNTP-Posting-Host: port6.aixdialin.siu.edu
X-Trace: saluki-news.it.siu.edu 926895966 32728 131.230.253.6 (16 May
1999 23:06:06 GMT)
X-Complaints-To: [email-masked]
NNTP-Posting-Date: 16 May 1999 23:06:06 GMT
X-Newsreader: Microsoft Outlook Express 4.72.3110.1
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
Xref: wnb1 alt.sustainable.agriculture:14812

I am involved ina research project which is titled 'Sustainable Apple
Growing in Illinois'.  I don't know how much of pomology is important to
your project but we have some good ideas on revive communities that lost
their livelihood due to the closure of coal mines down here (or up here
I
should say) with the help of planting of high management apple
orchards.  We
would like to exchange some ideas with you all.

S.K.

-- 
Lawrence F. London, Jr.  Venaura Farm
http://metalab.unc.edu /intergarden/orgfarm
/intergarden /permaculture /ecolandtech
[email-masked]  [email-masked]